FluentSiren 0.6.1

.NET Framework 4.5
There is a newer version of this package available.
See the version list below for details.
NuGet\Install-Package FluentSiren -Version 0.6.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
dotnet add package FluentSiren --version 0.6.1
<PackageReference Include="FluentSiren" Version="0.6.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluentSiren --version 0.6.1
#r "nuget: FluentSiren, 0.6.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install FluentSiren as a Cake Addin
#addin nuget:?package=FluentSiren&version=0.6.1

// Install FluentSiren as a Cake Tool
#tool nuget:?package=FluentSiren&version=0.6.1

A fluent API to build specification enforced siren entities.

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on FluentSiren:

Package Downloads
FluentSiren.AspNet.WebApi

A fluent API to build specification enforced siren entities. (ASP.NET Framework 4.5+ WebApi integration)

FluentSiren.AspNetCore.Mvc

A fluent API to build specification enforced siren entities. (ASP.NET Core 1.0+ WebApi integration)

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.6.1.5 1,410 4/28/2017
0.6.1.3 953 4/26/2017
0.6.1.2 947 4/22/2017
0.6.1 1,211 6/19/2016

specification 0.6.1